/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum Riesgo {
    CONDUCTOR("Conductor") {
        @Override
        public String toString() {
            return "CONDUCTOR";
        }
    }, RCV("RCV") {
        @Override
        public String toString() {
            return "RCV";
        }
    }, RCP("RCP") {
        @Override
        public String toString() {
            return "RCP";
        }
    };

    private final String type;

    private Riesgo(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
